package capitulo04.bloque04;


import static capitulo04.utils.Utils.solicitarStringScanner;

public class Ejercicio01 {
    public static void main(String[] args) {
        invertirString(solicitarStringScanner("Introduzca el texto a invertir"));
    }
    public static void invertirString(String textoAInvertir) {
        for (int i = textoAInvertir.length() - 1; i >= 0; i--) {
            System.out.print(textoAInvertir.charAt(i));
        }
    }
}
